/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* ========================================
   Password Protected Page
   ======================================== */
.post-password-required #page {
    display: flex !important;
    flex-direction: column !important;
    min-height: 100vh !important;
}

.post-password-required #brx-content {
    flex: 1 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.post-password-required h1 {
    font-size: clamp(2rem, 6vw, 6rem) !important;
}

.post-password-form label {
    color: #000 !important;
}

.post-password-form input[type="password"] {
    height: auto !important;
    width: 50% !important;
}

.post-password-form br {
    display: none;
}